Get AppConfigValue by ID
Get a single AppConfigValue by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
app_config_value_id
ID of the AppConfigValue.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
DateTime at which the config value was created.
description
id
modifiedAt
DateTime at which the config value was last modified.
path
valueData
Union of BooleanAppConfigValue, IntegerAppConfigValue, FloatAppConfigValue, TextAppConfigValue, SecureTextAppConfigValue, DateAppConfigValue, DateTimeAppConfigValue, JsonAppConfigValue, ArrayElementAppConfigValue, EntitySchemaAppConfigValue, ResourceAppConfigValue
Errors
400
App Config Value Get Request Bad Request Error
403
App Config Value Get Request Forbidden Error
404
App Config Value Get Request Not Found Error
429
App Config Value Get Request Too Many Requests Error
500
App Config Value Get Request Internal Server Error